.cart {
    margin: 10px 25px;
    display: flex;
    flex-direction: column;
}
.warning {
    margin-top: 10px;
}

.warning p {
    font-size: 20px;
    margin: 10px 0 5px;
    font-family: 'Lemonada', cursive;
    color: white;
    line-height: 25px;
    text-align: center;
}

.box h3 {
    margin: 10px 0;
    font-family: 'Great Vibes', cursive;
    font-size: 45px;
    color: white;
}

.cartBox {
    width: 95%;
    margin: 10px auto;
    display: flex;
}
.emptyBox {
    justify-content: flex-end;
}


.finalBox {
    justify-content: flex-end;
    color: white;
    font-family: 'Lemonada', cursive;
    margin-bottom: 50px;
    border-top: white solid 1px;
    padding-top: 20px;
}
.finalBox p {
    margin: 0;
}
.finalParent {
    display: flex;
}
.finalParent > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.final {
    font-family: 'Great Vibes', cursive;
    font-size: 30px;
}
.finalPrice {
    margin-left: 30px;
}
.checkout {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 50px;
}

.cartBox input {
    padding: 2px 12px;
    color: rgb(37, 134, 37);
    background-color: white;
    border: 3px double rgb(37, 134, 37);
    border-radius: 35px;
    cursor: pointer;
    font-family: 'Lemonada', cursive;
    font-size: 15px;
}

.cartBox > .checkout input,
.cartBox > .emptyCart input {
    color: white;
    background-color: rgb(37, 134, 37);
    border: 3px double white;
}

.productBox {
    justify-content: space-between;
    color: white;
    font-family: 'Lemonada', cursive;
    text-align: left;
    padding-top: 10px;
    margin-bottom: 5px;
    height: max-content;
}
.productBox ~ .productBox {
    border-top: white solid 1px;
}
.photo {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.productBox .info {
    margin: 0 10px 0 30px;
}
.product h4, .product p {
    display: inline-block;
}
.product h4 {
    margin: 0;
    font-family: 'Great Vibes', cursive;
    font-size: 35px;
    margin-right: 30px;
}
.product, .color {
    margin-bottom: 15px;
}
.delete {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 85px;
    margin-left: 10px;
}
.product p, .color p, 
.quantity p, .indPrice p {
    margin: 0;
}
.other {
    display: flex;
    justify-content: center;
}
.other .quantity {
    margin-right: 50px;
}
